/*Global Area */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/*New Centering*/
.centered { text-align: center; }
.centered-table { text-align: center; margin-left: auto; margin-right: auto;
}
/*Standard Selectors*/
p {font: 500 14pt  Georgia,  Georgia, Times, "Times New Roman", sans-serif; text-align: left;}

p.nav {font: .8em Verdana, Arial, sans-serif; text-align: center; color:#5a2f1b;}

p.bottom {background: transparent; text-align: center; font: 600 .6em Calibri, Arial , sans-serif;
 letter-spacing : .1em; color: #333333;}

p.e-mail {background: transparent; text-align : center; font: 600 1em Calibri, Verdana, Arial, sans-serif;
 color : black;}

A {background: transparent; color : #3300FF;}

A:HOVER {background: transparent; color : #FF3300;}

A:VISITED {background: transparent; color: #666666;}

td.pad {padding: 1em;}

span.red {  color: red;}

span.smaller {font-size: 70%;}

span.es {  color: red;}

/*Start of new text and table selectors*/
p.txt1c {text-align: center; font: small-caps 600 1.4em Verdana, Arial, sans-serif; color: #000000;}

p.txt2c {text-align: center; font: small-caps 600 1.2em Verdana, Arial, sans-serif; color: #000000;}

p.txt3 {text-align: left; font: 500 1.0em  Georgia, Times, "Times New Roman", serif; color: #000000;}

p.txt4c {  text-align: center; font: 500 1.0em  Georgia, Times, "Times New Roman", serif; color: #000000;}

p.txt5c-r {  text-align: center;	font: 600 1.6em Calibri, Verdana, Arial, sans-serif; color: #FF0033;}

p.txt6 {  text-align: left; font: 1em Arial, Verdana, sans-serif; color: #000000;}

p.txt7c {  text-align: center; font: 1em Arial, Verdana, sans-serif; color: #000000;}

p.txt8c {  font: 500 1.2em Calibri, Verdana, Arial, sans-serif; color: #000000; text-align: center;}

table.std728 { width : 728px; background-color : white;	border: thin solid #000000; margin-left: auto; margin-right: auto;}

table.std760 { width : 760px; background-color : white;	border: thin solid #000000; margin-left: auto; margin-right: auto;}



/*Main Page keep */
#container { width:100%; }
   
#leftbox{position: absolute;top: 5px;left: 1%;width: 20%; }

#rightbox{position: absolute;top: 5px;left: 22%;width:760px; }

h1 { text-align: center; font: bolder 1.6em calabri,Verdana, sans-serif; color: yellow;  font-variant: small-caps; }
body.main {background: #004001 ;  background-image: url(bkg/bkg-ckt-blk-yel-200.jpg);  background-attachment: fixed;  }

body.main-es {background: black url(bkg/parchment.gif) scroll;}

table.leftfill {background: #f5f5dc; margin-left: auto; margin-right: auto;}
		
p.text01 {text-align:center; font: bolder 1em Verdana, Arial,sans-serif; color:#2A7900; 
background-color:#FEFF51; padding:.1em; width:10em;}

table.main-boxes {width:728px;color:#003399;background-color: #faf6d3;border: .2em solid #ffd700;
margin-left: auto; margin-right: auto;}

table.main-projects {width:728px;color:#003399;background-color: black;border: .2em solid #ffd700;
margin-left: auto; margin-right: auto;}

td.main-boxes {padding: 0.8em;}

p.text02 {text-align: center; font: small-caps 600 1.4em Verdana, Arial, sans-serif; 
color: #333333;}

p.text02b {text-align: center; font: small-caps 600 1.4em Verdana, Arial, sans-serif; 
color: yellow;}

p.text02s {  text-align: center; font: small-caps 600 1.0em Verdana, Arial, sans-serif; 
color: #333333;}

p.text03 {  text-align: left; font: 500 1.0em  Georgia, Times, "Times New Roman", serif; 
color: #333333;}
	
span.google {  font: .8em Verdana, Arial, sans-serif; color: #0002D9;}

/* Contact kkeep */
body.contact { background-color : black; background-image: url(bkg/bkg01-tickies.jpg);  background-attachment: fixed; }
span.ctack {font-weight: bolder;}
	
/* FAQ */	
		
body.faq {background-image: url(bkg/faq-bkg.gif);}
table.faq {width: 760px; border: thin solid #D93C00;}
p.faq-text {  font: 500 1.2em Calibri,Verdana, serif; color : red;	text-align: left;}
p.faq-headings {  font: 600 2em Calibri,Verdana,  Arial, sans-serif; text-align : center; color : red;}
p.faq-question {  font:italic 1.4em Verdana, sans-serif; color : red; text-align : center;}
hr.faq {  color: red; width: 640px;}


/* begin main menu */
div.menu {margin: 0em;}
div.menu ul {
  margin: .25em;
  padding: .2em;
  line-height: 1.875em;
  }
div.menu li {
  list-style-type: none;
  height: 1.8em;
  width: 10.00em;
  margin-bottom: 0px;
  text-align: center;
  font-family: Calibri, Arial, Verdana, Sans-Serif;
  font-size: 1.00em;
  letter-spacing: 0.01em;
  color: blue;
  background-color: transparent;
  }
div.menu li a {
  display: block;
  overflow: hidden;
  text-decoration: none;
  }
div.menu li a:link {
  background: url("btn/btn-link6.gif") repeat ;
  color: #d0feff;
  font-weight: 600;
  text-align: center;
  border: 0px solid #000000;
  font-style: italic;
   }
div.menu li a:visited {
 background: url("btn/btn-link6.gif") repeat;
  color: #f0b500;
  font-weight: 600;
  text-align: center; 
  font-style: italic;
  border: 0px solid #C0C0C0;
    }
div.menu li a:hover {
background: url("btn/btn-hover6.gif") repeat;
    color: #ffffb7;
  font-weight: 600;
  text-align: center;
  border: 0px solid #000000;
  font-style: italic;
  font-size: larger;
  } /* end menu */
  
  /* begin projectmenu */
div.projectmenu {margin: 0em;}
div.projectmenu ul {
  margin: .25em;
  padding: .2em;
  line-height: 2.00em;
  }
div.projectmenu li {
  float: left;
  padding-right: 10px;
  list-style-type: none;
  height: 1.80em;
  width: 7.5em;
  margin-bottom: 0px;
  text-align: center;
  font-family: Calibri, Arial, Verdana, Sans-Serif;
  font-size: 1.00em;
  letter-spacing: 0.00em;
  color: blue;
  background-color: transparent;
  }
div.projectmenu li a {
  display: block;
  overflow: hidden;
  text-decoration: none;
  }
div.projectmenu li a:link {
  background-color: #000000;
  color: white;
  font-weight: 600;
  text-align: center;
  font-style: italic;
   }
div.projectmenu li a:visited {
 background-color: #000000;
  color: #57fd00;
  font-weight: 600;
  text-align: center;
  font-style: italic;
    }
div.projectmenu li a:hover {
background-color: #000000;
    color: yellow;
  font-weight: 600;
  text-align: center;
    font-style: italic;
    } /* end menu */
    
table.projectmenu { 
width: 600px;
background-color: #000000; margin-left: auto; margin-right: auto;}    

td.projectmenu { text-align: center; width : 20% } 
 
  /* begin menue  Spanish page */
div.menue {
  margin: 0em;
  }
div.menue ul {
  margin: 0em;
  padding: 0em;
  line-height: 2.00em;
  }
div.menue li {
  list-style-type: none;
  height: 2.00em;
  width: 12.00em;
  margin-bottom: 0px;
  text-align: center;
  font-family: Arial, "Gill Sans MT Condensed", sans-serif;
  font-size: 0.8em;
  font-weight: bold;
  letter-spacing: 0.00em;
  color: #000080;
  background-color: transparent;
  }
div.menue li a {
  display: block;
  overflow: hidden;
  text-decoration: none;
  }
div.menue li a:link {
  background-color: white;
  color: #000080;
  font-weight: normal;
  text-align: center;
  border: 0px solid #000000;
  }
div.menue li a:visited {
  background-color: #e6e9f0;
  color: #808080;
  font-weight: normal;
  text-align: center;
  border: 0px solid #C0C0C0;
  }
div.menue li a:hover {
  background: repeat #C0C0C0;
  color: #FFFFFF;
  font-weight: normal;
  text-align: center;
  border: 0px solid #000000;
  letter-spacing: .01em;
  } /* end menu */

/*Bodies */
body.amp-main {background : url(amplifiers/images/amp-bkg-3.jpg) fixed;}
body.antennatuner {background-image: url(bkg/bkg-ckt-pur-yel-200.jpg);}
body.beitmans { background-color: #FFCC00;}
body.bb { background: #444AFF url(bkg/parchment.gif) fixed;}
body.bread {background : #444AFF url(bkg/bkg-green.jpg) fixed;}
body.catwhisker { background: #444AFF url(bkg/bkg-ckt-red-yel-200.jpg) fixed;}
body.circuits { background: #FFFFC1;}
body.cp { background: #444AFF url(bkg/bkg-ckt-dkgrn-yel-200.jpg) fixed;}
body.cpo {background: url(bkg/bkg-green.jpg) fixed;}
body.cwkey {background: url(misc-stuff/bbb/bkg-key-360.jpg) fixed;}
body.downloads {background-image: url(downloads/ant-gnd-diode-2.gif);}
body.dxnotes { background: #FFFF99 url(bkg/marble.jpg);}
body.loop {color : #339933; background: #008c01 none fixed;}
body.mt { background-attachment: fixed;  background-image: url(bkg/mt.jpg);  }
body.misc { background : #444AFF url(bkg/parchment.gif) fixed;}
body.nachbauen {background : url(bkg/bkg-ckt-dkgrn-yel-200.jpg) fixed;}
table.nach { width: 760px;	background: #e6e6e6; border: .2em #999900 solid;margin-left: auto; margin-right: auto;}
body.other { background : #DAE4F5;}
body.ps { background : #444AFF url(bkg/marble.jpg) fixed;}
body.octostuff { background: #444AFF url(bkg/parchment.gif) fixed;}
body.restore {  background: #99CC99 url(restoration/images/bkg-restore.jpg) fixed;}
body.qsl { font: 1.0em Calibri, Verdana, Arial, sans-serif; color : Black;	 text-align : center;  background: url(bkg/parchment.gif); }
h4 { text-align:center; font-weight: bold; font-size: 16px;}
body.social { background: olive url(social/bkg-socialize.gif) fixed;}
body.stations {background: url(bkg/am-bkg-2.jpg) fixed;}
body.switch {background: #444AFF url(bkg/parchment.gif) fixed;}
body.tubelists {background : url(tubelists/images/bkg-tubepricelists.jpg) fixed;}
body.xfmr { background : #444AFF url(bkg/parchment.gif) fixed;}
body.vcoil { background: #f0e68c url(bkg/parchment.gif) fixed;}
body.wavetrap { background: #FFFF99 url(bkg/bkg-ckt-blk-yel-200.jpg) fixed;}

/*Collection keep */
body.collection {	 background-color: #FFBC79; background-image: url(collection/images/fbm240.jpg);}
hr.green { color:#004001;}

/*Crystal Main keep*/
body.crystalmain {background : url(crystal/bbb/1n34a-green.jpg) fixed;}
p.text04 {  text-align: center; font: 600 1em Calibri, Arial, sans-serif;	color: #FF0033;}
table.xtal-main-boxes { width: 760px; background: #FFFFD9; border: .1em #428FFF solid;}
p.text05 {  text-align: left; font: 1em  Georgia,  Georgia, Times, "Times New Roman", serif; color: #0002D9;}
td.xtal-main-boxes {padding: 0.8em;}
td.thirds {  width : 25%; text-align : center; color : black;	padding: .5em;}
table.y2002 {background-image: url(crystal/bbb/bkg2002.gif); width: 100%;}
table.y2003 {width: 100%; background-image: url(crystal/bbb/bkg2003.gif);}
table.y2004 {width: 100%; background-image: url(crystal/bbb/bkg2004.gif);}
table.y2005 {width: 100%; background-image: url(crystal/bbb/bkg2005.gif);}
table.y2006 {width: 100%; background-image: url(crystal/bbb/bkg2006.gif);}
table.y2007 {width: 100%; background-image: url(crystal/bbb/bkg2007.gif);}
table.y2008 {width: 100%; background-image: url(crystal/bbb/bkg2008.jpg);}
table.y2009 {width: 100%; background-image: url(crystal/bbb/bkg2009.jpg);}
	
/*Crystal Sub keep */
body.crystal {background : url(bkg/parchment.gif) fixed;}
p.text06 {  text-align: center; font: 600 1.5em Calibri, Verdana, Arial, sans-serif; color: #FF0033;}
p.text07 {  text-align: left; font: 1em  Georgia,  Georgia, Times, "Times New Roman", serif; 
color: #930000;}
table.crystal { width: 760px; background-color: #faf6d3; border: .1em  #930000 solid;}
td.xtal-boxes {padding: 0.8em;}
span.sections {  font: 600 1.2em Calibri, Verdana, Arial, sans-serif;  
color: #009933; letter-spacing: .1em; font-stretch: wider;
 font-variant: small-caps;
 }	


/*Contests keep */
body.contest {background : url(bkg/bkg-ckt-dkgrn-yel-200.jpg) fixed;}
pre.contest {font: "Courier New", Courier, monospace; color: #123f13; }

/*DX keep */
body.amlog { background: #f08500;}
td.log1 {width: 5%; text-align: left; padding-left: 10px;}
td.log2 {width: 7%; text-align: left;}
td.log3 {width: 18%;	text-align: left;}
td.log4 {width: 5%; text-align: left;}
td.log5 {width: 7%; text-align: left;}
td.log6 {width: 10%; text-align: left;}
td.log7 {width: 5%; text-align: left;}
td.log8 {width: 18%; text-align: left;}
td.log9 {width: 5%; text-align: left;}
td.log10 {width: 5%; text-align: left;}
td.log11 {width: 1%; text-align: left;}

/*Marketplace keep */
body.mp-main { background-color: #BFE0FF;}
p.mp {  color: #ff0000; font: 600 1.2em Calibri, Verdana, Arial, sans-serif; text-align : center;}
p.mp2  {  font: 1em Calibri, Verdana, Arial, sans-serif;	color: #0000ff; text-align: center;  vertical-align: middle;       }

/*Misc-Stuff keep */
	
body.bw { background : #444AFF url(bkg/parchment.gif) fixed;}
span.bw {font: .8em "Courier New", courier, monospace ;}

body.t725 {background: url(misc-stuff/bbb/725-bkg.jpg) fixed;}
span.t725 {font: .8em "Courier New", courier, monospace ;}

body.contra { background: #444AFF url(misc-stuff/bbb/bkg-litzcoil-240.jpg) fixed;}
table.contra-sm{ width: 560px;	background: #F9F5ED; border: .3em #000000 solid;}

span.contest {font: 600 1em sans-serif;}

body.piezo { background: #444AFF url(misc-stuff/bbb/bkg-black-piezo.jpg) fixed;}
span.piezo-sections {  font: small-caps 600 1.2em  Georgia,  Georgia, Times, "Times New Roman", serif; color: #B70000; 
letter-spacing: .2em; font-stretch: wider;}		
	
	
body.spider { background: #444AFF url(misc-stuff/bbb/bkg-litzcoil-240.jpg) fixed;}
span.coildata {font: .8em "Courier New", courier, monospace ;}
pre.spider {  font: 0.6em; color: #953131;  font-family: "Courier New", Courier, monospace; }
span.coil {  font: 1em Arial, Verdana, sans-serif; color: #5A3C1D;}


body.regennotes { background: #FFFF99 url(bkg/bkg-ckt-red-yel-200.jpg);}
span.regennotes {  font-weight: 600;	color: #93001d;}
	
/*regenrx keep */
body.regenrx { background: #fef2da;}
		
table.regenrx { background: #fef2da;	width: 760px;}

p.regenrx {  font: 1.2em "Arrus BT",  Georgia,  Georgia, Times, "Times New Roman", serif; color: #413210; 
text-align: justify;}

p.regenrx-big {  font: small-caps 2em "Arrus BT",  Georgia,  Georgia, Times, "Times New Roman", serif;	
color: #413210; text-align: center;}
	
p.regenrx-c {  font: 1em "Arrus BT",  Georgia,  Georgia, Times, "Times New Roman", serif; 
color: #413210; text-align: center;}
		

/*Radio Articles  moved to Peebles*/
body.radioarticles 
{ background: #4FC3FF url(radioarticles/images/like-a-short-yellow.jpg) fixed;}

/*SolidState keep */
body.ss { background: #99CC99 url(solidstate/bbb/bkg.ss-1.jpg) fixed;}
table.ss { width: 720px; background: #F7F7F7; border: .2em #B70000 solid;}
p.ss-text {  font: 1em  Georgia,  Georgia, Times, "Times New Roman", serif; color : #000000; padding : 1em;}
span.ss-sections {  font: 600 1.2em  Georgia,  Georgia, Times, "Times New Roman", serif; 
color: #B70000; letter-spacing: .2em; font-stretch: wider;}	
p.sstitle {  font: 600 1.6em Calibri, Verdana, Arial, sans-serif; letter-spacing: .5em; 
text-align: center; color: #FF0033;}
p.sscaption {  font: 600 1em Calibri, Verdana, Arial, sans-serif; letter-spacing: .2em; 
text-align : center; color: #000000;}
		

/*Transmitters keep */
body.xmtr { background: #ABABAB;}
table.xmtr { width: 760px; background: #ffffff; border: .4em #669933 solid;}
p.xmtr1 {  font: 1em  Georgia,  Georgia, Times, "Times New Roman", serif; color: #0002D9;}
p.xmtrtitle {  font: 1.6em Calibri, Verdana, Arial, sans-serif; letter-spacing: .2em; 
text-align : center; color: #FF0033;}
p.xmtrcaption {  font: 600 1em Calibri, Verdana, Arial, sans-serif;	
letter-spacing: .2em; text-align: center; color: blue;}
	
/*Tube keep */
body.tube { background: #99CC99 url(tube/bbb/bkg-davetube.jpg) fixed;}
body.tubeindex { background: #99CC99 url(tube/bbb/bkg-russiantube-180.jpg) fixed;}
p.tubecaption {  font: 600 1em  Calibri, Verdana, Arial, sans-serif; 
letter-spacing: .1em; text-align: center;	color: #000000; height: 3em;	vertical-align: top;}
p.tubecaption-es {  font: 1em  Calibri, Arial, Verdana, sans-serif; text-align: center; color: #ff0000;	height: 3em; vertical-align: top;}
p.tubetitle {  font: italic 600 1.8em Calibri, Verdana, Arial, sans-serif; letter-spacing: .2em; text-align: center;	color: #2f4012;}
table.tube { width : 720px;	background: #ffffff; border: .2em #3c2d0f solid;}
table.tube760 { width: 760px; background: #ffffff;	border: .2em #669933 solid;}
table.tube760top { width: 760px; background: #feff79; border: .2em #669933 solid; }
table.tube728top { width: 728px; background: #feff79; border: .2em #669933 solid; 
margin-left: auto; margin-right: auto;}
td.vert { vertical-align: middle; }
p.tube1 {  font: 1em  Georgia,  Georgia, Times, "Times New Roman", serif; color: #3b4a17;}
p.tube2 {  font: 1em   Georgia,  Georgia, Times, "Times New Roman", serif; color: #3c2d0f;	padding: .5em;	text-align: left;}
span.tubesections {  font: small-caps 600 1.2em  Georgia,  Georgia, Times, "Times New Roman", serif; 
color: #FF0066; letter-spacing: .2em; font-stretch: wider;}
td.tubeitems {width: 33%;}	
	
/*Visitors keep */
body.visitorsmain { background: #FFE168;}
body.visitors { background : #ECF6FF;}
table.visitorsmain { background : #FFE168;	width: 720px; border: 1px solid #000000;}
table.visitors { background: #ECF6FF; width: 760px; border: 1px solid #000000;}
p.visitorsmain {  font:1.2em Calibri, Verdana, Arial, sans-serif; color: #333333; padding: .2em;}
p.visitors {  font: 1.2em Calibri, Verdana, Arial, sans-serif; color : #333333; padding : .2em;}
p.visitors-dave {  font: italic 1em Calibri, Verdana, Arial, sans-serif; color: #333333;	padding: .2em;}
p.visheadings {  font: small-caps 600 1.6em Calibri, Verdana, Arial, sans-serif; text-align: center; color: #333333;}
	
p.visitorsnames {  font: 1.2em Calibri, Verdana, Arial, sans-serif;	color: #005DB7;}

/*Visitors Projects keep*/
body.visitorsprojects { background: #FFE88C fixed;}

p.vpcaption {  font: 600 1em Calibri, Verdana, Arial, sans-serif;	
letter-spacing: .2em; text-align: center;	color: #FF3300;}
	
table.vp1 { text-align: center; width: 720px; background: #ffffff; border: .2em #999999 solid;}
	
td.vp1 {	width: 150px;}

td.vp2 {text-align: center; width: 120px;}
	
td.vp3 {font: .8em Calibri, Verdana, Arial, sans-serif; text-align: center;}

p.v-desc {   color: #800080; font: 1.2em Calibri, Verdana, Arial, sans-serif; text-align: center;}

p.vpitem {  font: 1em Calibri, Verdana, Arial, sans-serif; color: #008000; text-align: center;}

table.crystal { width:728px; border: 2px solid #d0be16;}

pre.unicoil {font-size: .8em;}

/*translations page Page keep */
body.translate { background: #FFCC00 url(bkg/bkg-ckt-pur-yel-200.jpg) fixed;}
span.translate {font-size: 0.8em;}

/*Links Area keep */
body.links { background: url(crystal/bbb/bkg-dkgrn-yel-200.jpg) fixed;}

p.links1 {  font: 1.6em Calibri, Verdana, Arial, sans-serif; color: #804000; text-align: center;}

p.links2 {font: 1.2em Calibri, Verdana, Arial, sans-serif; text-align: left;}

table.link-main-boxes { width: 720px; background: #FFFFD9; border: .1em #009900 solid;
margin-left: auto; margin-right: auto;}

p.links3 {  font: 600 1.6em 	Arial, Verdana, Calibri, sans-serif; 
text-align: center;	color: #FF0033;}
	
p.links4 {  font: 1.2em Calibri, Verdana, Arial,  sans-serif;	text-align: center; color: #FF0033;}

p.links5 {  font: 1em  Georgia,  Georgia, Times, "Times New Roman", serif; 
color: #009900; line-height: 140%;}

/* begin donate */
div.donate {
  margin: 0em;
  }
div.donate ul {
  margin: .25em;
  padding: .2em;
  line-height: 2.00em;
  }
div.donate li {
  list-style-type: none;
  height: 2.00em;
  width: 15.00em;
  margin-bottom: 0px;
  text-align: center;
  font-family: Calibri, Verdana, Arial,  Sans-Serif;
  font-size: 1.00em;
  letter-spacing: 0.01em;
  color: blue;
  background-color: transparent;
  }
div.donate li a {
  display: block;
  overflow: hidden;
  text-decoration: none;
  }
div.donate li a:link {
  background: url(btn/beg-link.gif) repeat ;
  color: #185219;
  font-weight: 600;
  text-align: center;
  border: 0px solid #000000;
  font-style: italic;
  font-variant: small-caps;
  }
div.donate li a:visited {
 background: url(btn/beg-visited.gif) repeat;
  color: #b2bdc8;
  font-weight: bold;
  text-align: center;
  font-style: italic;
  border: 0px solid #C0C0C0;
  font-variant: small-caps;
  }
div.donate li a:hover {
background: url(btn/beg-hover.gif) repeat;
    color: #501e68;
  font-weight: bolder;
  text-align: center;
  border: 0px solid #000000;
  font-style: italic;
   font-variant: small-caps;
    font-size: larger;
    } /* end menu */
	 
	 
span.needparts {  text-align: center; font: .8em Calibri, Verdana, Arial, sans-serif;
	color: #000000;}
	 
span.update {font-weight: bolder;}

/* begin Reviews  keep only for a little while*/
body.review-main {background: silver url(reviews/bbb/bkg-review.gif) fixed ;}
body.review {  background-color: #f0e68c;}
p.review-big {  font: 2em Calibri, Verdana, Arial, sans-serif;	color: #73690f; text-align: center;}
table.review {  background: #f9f9eb; width: 720px;}
table.r-main {  background: #ffefcc; width: 560px;}
table.review-main {  background: #f9f9eb; width: 720px;}
p.review {  font: 1.2em  Georgia,  Georgia, Times, "Times New Roman", serif; color: #2d2a0d;}
span.review {  font: small-caps 600 1em  Georgia,  Georgia, Times, "Times New Roman",serif; 
color: #7e7413; letter-spacing: .2em; font-stretch: wider;}
			



body.radiokids {background: url(bkg/bkg-green.jpg) fixed;}



/* RadioKids */
table.radiokids{ width: 760px; background-color: #FFFADB; border: medium #41427A solid;
margin-left: auto; margin-right: auto;}

p.rk1 {  text-align: center; font: italic 600 1.8em Calibri, Verdana, Arial, sans-serif; color: #1d3783;}

p.rk2 {  text-align: left; font: 1em  Georgia,  Georgia, Times, "Times New Roman", serif;	letter-spacing: .01em; color: #1d3783;}

p.rk3 {  text-align: center; font: .9em Calibri, Verdana, Arial, sans-serif;	color: #1d3783;}




/* capacitors */
body.capacitors { background: #FFFF99 url(bkg/bkg-ckt-red-yel-200.jpg);}
span.capacitors {  font-weight: 600;	color: #93001d;}

body.cylindercoil { background: #444AFF url(coils/bbb/bkg-cylinder-a.jpg) fixed;}

/* past glories keep */
body.past { background: #FFFF99 url(bkg/bluelines.gif);}
table.past { width: 720px;	background: #ffffdb;	border: .2em #999900 solid;}
p.past1 {  text-align: center; font: 600 1.4em Arial, Verdana, Calibri, sans-serif; color: #000000;}
p.past2 {  text-align: left; font: 1.0em  Georgia,   Georgia,  serif;  color: black;  }
span.past {  font-weight: 600;	color: #93001d;}